<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="03357671" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" STD="2022-10-12T00:00:00" FID="2022-10-12T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Голова правлiння" FIO_PODP="Щербина О.Ю" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" E_OPF="230" E_POST="14000" E_ADRES="м. Чернігів" E_STREET="вул. Реміснича, 55 Б" E_PHONE="(0462) 77-43-24" E_FAX="(0462) 77-43-24" E_MAIL="office.otke@ukr.net " E_OBL="UA74000000000025378" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSDEAL_BC>
    <z:row DECDT="2022-10-12T00:00:00" VALUE="951209.08229" ASSETS="529290" WEIGHT="179.714" ZMIST="Загальними зборами акціонерів Товариства, які були проведені дистанційно 29.09.2022 р., 12.10.2022 р. прийнято рішення про схвалення Товариством значних правочинів, предметом яких є придбання природного газу, що вчинені Головою правління у період з 01.05.2022 р. до дати прийняття цього рішення.
Предмет правочину: придбання природного газу.
Ринкова вартість майна або послуг чи сума коштів, що є предметом правочину, визначена відповідно до законодавства: 951 209,08229 тис.грн. 
Вартість активів емітента за даними останньої річної фінансової звітності: 529 290 тис.грн. 
Співвідношення ринкової вартості майна або послуг чи суми коштів, що є предметом правочину, до вартості активів емітента за даними останньої річної фінансової звітності: 179,714%. 
Загальна кількість голосуючих акцій - 2 568 767 штук, кількість голосуючих акцій, що зареєструвалися для участі у загальних зборах - 1 575 749 штук, кількість голосуючих акцій, що проголосували &quot;за&quot; прийняття рішення - 1 575 749 штук, кількість голосуючих акцій, що проголосували &quot;проти&quot; прийняття рішення - 0. 
Додатковi критерiї для вiднесення правочину до значного правочину, що не передбаченi законодавством, Статутом Товариства не визначенi."/>
  </z:DTSDEAL_BC>
</z:root>
